<html devsite><head>
    <title>Android 安全公告 - 2017 年 11 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2017 年 11 月 6 日 | 更新时间：2017 年 11 月 8 日</em></p>
<p>
Android 安全公告详细介绍了会影响 Android 设备的安全漏洞。2017-11-06（或之后）的安全补丁程序级别均已解决所有这些问题。要了解如何检查设备的安全补丁程序级别，请参阅<a href="//support.google.com/pixelphone/answer/4457705">查看并更新 Android 版本</a>。
</p>
<p>
Android 合作伙伴在本公告发布前至少一个月就已收到 2017-11-01 和 2017-11-05 补丁程序级别中的所有问题的相关通知。Android 合作伙伴在上个月就已收到 2017-11-06 补丁程序级别中的所有问题的相关通知。我们已在 Android 开源项目 (AOSP) 代码库中发布了针对相关问题的源代码补丁程序，并在本公告中提供了相应链接。本公告还提供了 AOSP 之外的补丁程序的链接。
</p>
<p>
这些问题中危险性最高的是媒体框架中的一个严重程度为“严重”的安全漏洞，该漏洞可让远程攻击者使用特制文件通过特许进程执行任意代码。<a href="/security/overview/updates-resources.html#severity">严重程度评估</a>的依据是漏洞被利用后可能会对受影响设备造成的影响大小（假设相关平台和服务缓解措施被成功规避或出于开发目的而被关闭）。
</p>
<p>
我们尚未收到用户因这些新报告的问题而遭到主动攻击或这些问题遭到滥用的报告。请参阅 <a href="#mitigations">Android 和 Google Play 保护机制缓解措施</a>部分，详细了解 <a href="/security/enhancements/index.html">Android 安全平台防护功能</a>和 Google Play 保护机制；这些功能可提高 Android 平台的安全性。
</p>
<p class="note">
<strong>注意</strong>：如需了解与适用于 Google 设备的最新无线下载更新 (OTA) 和固件映像相关的信息，请参阅 <a href="/security/bulletin/pixel/2017-11-01">2017 年 11 月 Pixel/Nexus 安全公告</a>。
</p>
<h2 id="announcements">公告</h2>
<ul>
  <li>我们推出了新的 <a href="/security/bulletin/pixel/">Pixel/Nexus 安全公告</a>，其中介绍了在受支持的 Pixel 和 Nexus 设备上解决的其他安全漏洞和实现的功能改进。Android 设备制造商可以选择在其设备上解决这些问题。如需了解详情，请参阅<a href="#questions">常见问题和解答</a>。</li>
  <li>您可以在 2017-11-06 安全补丁程序级别下找到针对 KRACK 漏洞的安全补丁程序。</li>
</ul>
<h2 id="mitigations">Android 和 Google 服务缓解措施</h2>
<p>
本部分总结了 <a href="/security/enhancements/index.html">Android 安全平台</a>和服务防护功能（如 <a href="//www.android.com/play-protect">Google Play 保护机制</a>）提供的缓解措施。这些功能可降低 Android 上的安全漏洞被成功利用的可能性。
</p>
<ul>
  <li>新版 Android 平台中的增强功能让攻击者更加难以利用 Android 上存在的许多问题。我们建议所有用户都尽可能更新到最新版 Android。</li>
  <li>Android 安全团队会积极利用 <a href="//www.android.com/play-protect">Google Play 保护机制</a>来监控滥用行为，并会在发现<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的应用</a>时向用户发出警告。在预装有 <a href="//www.android.com/gms">Google 移动服务</a>的设备上，Google Play 保护机制在默认情况下处于启用状态。对于安装来自 Google Play 以外的应用的用户来说，这项功能尤为重要。</li>
</ul>
<h2 id="2017-11-01-details">2017-11-01 安全补丁程序级别 - 漏洞详情</h2>
<p>
我们在下面提供了 2017-11-01 补丁程序级别涵盖的每个安全漏洞的详细信息，漏洞列在受其影响的组件下，其中包括问题描述，以及一个包含 CVE、相关参考信息、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 AOSP 版本（如果适用）的表格。在适用的情况下，我们会将 Bug ID 链接到解决相应问题的公开更改记录（如 AOSP 代码更改列表）。如果某个 Bug 有多条相关的更改记录，我们还将通过 Bug ID 后面的数字链接到更多参考信息。
</p>
<h3 id="framework">框架</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用绕过用户互动要求来获得额外的权限。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0830</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d05d2bac845048f84eebad8060d28332b6eda259">A-62623498</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c510ecb3ec0eeca5425f5bc96fae80ea56f85be6">A-37442941</a>[<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/94c52029653426846c50c639e7f6b5404cedd472">2</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒体框架</h3>
<p>这一部分中最严重的漏洞可让远程攻击者使用特制文件通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0832</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/0a2112249af3c8de52f4da9e89d740b20246d050">A-62887820</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0833</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/5df744afde273bc4d0f7a499581dd2fb2ae6cb45">A-62896384</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0834</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/89b4c1cf9e2d18c27c2d9c8c7504e5e2d79ef289">A-63125953</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0835</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/c07e83250dcdc3be3eca434c266472be8fddec5f">A-63316832</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0836</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/6921d875c1176cc79a582dd7416e020bf011b53e">A-64893226</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0839</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2bec2c3b1fd778b35f45ff4f8b385ff9208fe692">A-64478003</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0840</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f630233ee42214b36e6862dc99114f2c2bdda018">A-62948670</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>
<p>这一部分中最严重的漏洞可让远程攻击者使用特制文件通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0841</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/47efc676c849e3abf32001d66e2d6eb887e83c48">A-37723026</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0842</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b413f1b1365af4273647727e497848f95312d0ec">A-37502513</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h2 id="2017-11-05-details">2017-11-05 安全补丁程序级别 - 漏洞详情</h2>
<p>
我们在下面提供了 2017-11-05 补丁程序级别涵盖的每个安全漏洞的详细信息，漏洞列在受其影响的组件下，其中包括 CVE、相关参考信息、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>、组件（如果适用）和已更新的 AOSP 版本（如果适用）等详细信息。在适用的情况下，我们会将 Bug ID 链接到解决相应问题的公开更改记录（如 AOSP 代码更改列表）。如果某个 Bug 有多条相关的更改记录，我们还将通过 Bug ID 后面的数字链接到更多参考信息。
</p>

<h3 id="kernel-components">内核组件</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-9077</td>
    <td>A-62265013<br />
        <a href="//git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=83eaddab4378db256d00d295bda6ca997cd13a52">上游内核</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>网络子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-7541</td>
    <td>A-64258073<br />
        <a href="//git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=8f44c9a41386729fea410e688959ddaa9d51be7c">上游内核</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 组件</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-0843</td>
    <td>A-62670819<a href="#asterisk">*</a><br />M-ALPS03361488</td>
    <td>EoP</td>
    <td>高</td>
    <td>CCCI</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 组件</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-6264</td>
    <td>A-34705430<a href="#asterisk">*</a><br />N-CVE-2017-6264</td>
    <td>EoP</td>
    <td>高</td>
    <td>GPU 驱动程序</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>
<p>这一部分中最严重的漏洞可让远程攻击者使用特制文件通过特许进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-11013</td>
    <td>A-64453535<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=64297e4caffdf6b1a90807bbdb65a66b43582228">QC-CR#2058261</a>[<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c9f8654b11a1e693022ad7f163b3bc477fea8ce8">2</a>]</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11015</td>
    <td>A-64438728<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">QC-CR#2060959</a>[<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=1ef6add65a36de6c4da788f776de2b5b5c528d8e">2</a>]</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11014</td>
    <td>A-64438727<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">QC-CR#2060959</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11092</td>
    <td>A-62949902<a href="#asterisk">*</a><br />QC-CR#2077454</td>
    <td>EoP</td>
    <td>高</td>
    <td>GPU 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-9690</td>
    <td>A-36575870<a href="#asterisk">*</a><br />QC-CR#2045285</td>
    <td>EoP</td>
    <td>高</td>
    <td>QBT1000 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11017</td>
    <td>A-64453575<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=41423b4ef59ea8ed871ab1acc0c9cf48fd1017e4">QC-CR#2055629</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Linux 启动</td>
  </tr>
  <tr>
    <td>CVE-2017-11028</td>
    <td>A-64453533<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=fd70b655d901e626403f132b65fc03d993f0a09b">QC-CR#2008683</a>[<a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6724296d3f3b2821b83219768c1b9e971e380a9f">2</a>]</td>
    <td>ID</td>
    <td>高</td>
    <td>相机</td>
  </tr>
</tbody></table>

<h2 id="2017-11-06-details">2017-11-06 安全补丁程序级别 - 漏洞详情</h2>
<p>
我们在下面提供了 2017-11-06 补丁程序级别涵盖的每个安全漏洞的详细信息，漏洞列在受其影响的组件下，其中包括 CVE、相关参考信息、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>、组件（如果适用）和已更新的 AOSP 版本（如果适用）等详细信息。在适用的情况下，我们会将 Bug ID 链接到解决相应问题的公开更改记录（如 AOSP 代码更改列表）。如果某个 Bug 有多条相关的更改记录，我们还将通过 Bug ID 后面的数字链接到更多参考信息。
</p>
<h3 id="11-06-system">系统</h3>
<p>
这一部分中最严重的漏洞可让邻近区域内的攻击者绕过用户互动要求，直接加入不安全的 WLAN 网络。
</p>
<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考信息</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
   <td>CVE-2017-13077</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c66556ca2473620df9751e73eb97ec50a40ffd3e">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13078</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13079</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13080</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13081</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13082</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/f6e1f661b95908660c2bcf200266734c30803910">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13086</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c580b5560810c3348335b4b284a48773ceaa2301">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13087</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13088</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>
<p>
<strong>注意</strong>：Android 合作伙伴可能还需要从芯片组制造商处获取修复程序（如果适用）。
</p>
<h2 id="questions">常见问题和解答</h2>
<p>
这一部分针对阅读本公告后可能产生的常见问题提供了相应的解答。
</p>
<p>
<strong>1. 如何确定我的设备是否已更新到解决了这些问题的版本？
</strong>
</p>
<p>
要了解如何检查设备的安全补丁程序级别，请参阅<a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">查看并更新 Android 版本</a>。
</p>
<ul>
  <li>2017-11-01（或之后）的安全补丁程序级别解决了与 2017-11-01 安全补丁程序级别相关的所有问题。</li>
  <li>2017-11-05（或之后）的安全补丁程序级别解决了与 2017-11-05 安全补丁程序级别以及之前的所有补丁程序级别相关的所有问题。</li>
  <li>2017-11-06（或之后）的安全补丁程序级别解决了与 2017-11-06 安全补丁程序级别以及之前的所有补丁程序级别相关的所有问题。
  </li>
</ul>
<p>
提供这些更新的设备制造商应将补丁程序字符串级别设为：</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-11-01]</li>
  <li>[ro.build.version.security_patch]:[2017-11-05]</li>
  <li>[ro.build.version.security_patch]:[2017-11-06]</li>
</ul>
<p>
<strong>2. 为何此公告有 3 个安全补丁程序级别？</strong>
</p>
<p>
本公告有 3 个安全补丁程序级别，目的是让 Android 合作伙伴能够灵活地、更快速地修复所有 Android 设备上类似的一系列漏洞。我们建议 Android 合作伙伴修复本公告中的所有问题并使用最新的安全补丁程序级别。
</p>
<ul>
  <li>使用 2017-11-01 安全补丁程序级别的设备必须包含该安全补丁程序级别对应的所有问题的修复方案，以及针对之前的安全公告中报告的所有问题的修复方案。</li>
  <li>使用 2017-11-05 安全补丁程序级别的设备必须包含该安全补丁程序级别、2017-11-01 安全补丁程序级别对应的所有问题的修复方案，以及针对之前的安全公告中报告的所有问题的修复方案。</li>
  <li>使用 2017-11-06 或更新的安全补丁程序级别的设备必须包含此（以及之前的）安全公告中的所有适用补丁程序。</li>
</ul>
<p>
我们建议合作伙伴在一次更新中汇总要解决的所有问题的修复方案。
</p>
<p id="type">
<strong>3.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
漏洞详情表的“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>4.“参考信息”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
漏洞详情表的“参考信息”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考信息</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5.“参考信息”列中的“Android Bug ID”旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果“参考信息”列的“Android Bug ID”旁边标有 *，则表示相应问题未公开发布。<em></em><a href="//developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中通常包含针对此问题的更新。
</p>
<p>
<strong>6. 为什么将安全漏洞分开公布在本公告和设备 / 合作伙伴安全公告（如 Pixel/Nexus 公告）中？</strong>
</p>
<p>
本安全公告中记录的安全漏洞是在 Android 设备上采用最新安全补丁程序级别所必不可少的。设备/合作伙伴安全公告中记录的其他安全漏洞不是采用安全补丁程序级别所必需的。
我们建议 Android 设备和芯片组制造商通过自己的安全网站（例如 <a href="//security.samsungmobile.com/securityUpdate.smsb">Samsung</a>、<a href="//lgsecurity.lge.com/security_updates.html">LGE</a> 或 <a href="/security/bulletin/pixel/">Pixel/Nexus</a> 安全公告）记录其设备上存在的其他修复程序。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 11 月 6 日</td>
   <td>发布了本公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 11 月 8 日</td>
   <td>修订了本公告，添加了 AOSP 链接。</td>
  </tr>
</tbody></table>

</body></html>